{
  "alfredsnippet" : {
    "snippet" : "import uvicorn\nfrom fastapi import FastAPI\n\napp = FastAPI()\n\n\n@app.get(\"\/\")\ndef read_root():\n    return {\"Hello\": \"World\"}\n\n\nif __name__ == \"__main__\":\n    uvicorn.run(\"main:app\", host=\"0.0.0.0\", port=8000, reload=True)\n",
    "uid" : "AE98D53C-0090-4286-900F-ADDB9500F32C",
    "name" : "FastAPI Web Server with Uvicorn",
    "keyword" : "fastapi"
  }
}